# QStyleOptionFrameV2 Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionFrame.

### Constructor

- void QStyleOptionFrameV2()
- void QStyleOptionFrameV2(QStyleOptionFrame other)
- void QStyleOptionFrameV2(QStyleOptionFrameV2 other)

### Constructor Properties

- prototype: The QStyleOptionFrameV2 prototype object
- Version = 2
- StyleOptionVersion( value )
- None = 0x00
- Flat = 0x01
- FrameFeature( value )
- FrameFeatures( value1, value2, ... )

### Instance Properties

QStyleOptionFrameV2 objects have no special properties beyond those inherited from the QStyleOptionFrameV2 prototype object.